Autor Tópico: Flash Player 9 e Firefox | IUG e Zenity  (Lida 3618 vezes)

Offline zesgames78

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Flash Player 9 e Firefox | IUG e Zenity
« Online: 15 de Outubro de 2007, 20:40 »
Boas...
estou a tentar instalar o Flash PLayer 9...
Quando acabo de inserir "sudo sh flashplayer-installer" aparece um texto do flash player e depois aparece o seguinte:

Citar
Please enter the installation path of the Mozilla, SeaMonkey,
or Firefox browser (i.e., /usr/lib/mozilla):

mas nao estou a perceber bem como fazer...
estou a usar o kubuntu...

Se alguem me conseguir ajudar... agradecia... ;D

Fikem bem ;)

EDIT:

Ja agora aproveito o topico para outra questão...
Tentei instalar o IUG.. Mas o terminal dizia que era perciso o Zenity.. pesquisei e consegui encontra-lo.. mas nao o estou conseguir instalar... :-\

Se alguem me conseguir ajudar... agradecia... ;D

Fikem bem ;)
« Última modificação: 16 de Outubro de 2007, 15:49 por zesgames78 »

Offline clcampos

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 10.790
  • .:: User Linux #439596 ::.
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #1 Online: 15 de Outubro de 2007, 21:25 »
Boas...
estou a tentar instalar o Flash PLayer 9...
Quando acabo de inserir "sudo sh flashplayer-installer" aparece um texto do flash player e depois aparece o seguinte:

Citar
Please enter the installation path of the Mozilla, SeaMonkey,
or Firefox browser (i.e., /usr/lib/mozilla):

Tentou digitar neste momento /usr/lib/mozilla-firefox ou /usr/lib/firefox e depois teclar <Enter>?
Cristiano/Timóteo - MG
.: Como Fazer Perguntas de Forma Inteligente :.                
Com dúvida? pesquise!

Offline zesgames78

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #2 Online: 16 de Outubro de 2007, 05:28 »
Boas...
estou a tentar instalar o Flash PLayer 9...
Quando acabo de inserir "sudo sh flashplayer-installer" aparece um texto do flash player e depois aparece o seguinte:

Citar
Please enter the installation path of the Mozilla, SeaMonkey,
or Firefox browser (i.e., /usr/lib/mozilla):

Tentou digitar neste momento /usr/lib/mozilla-firefox ou /usr/lib/firefox e depois teclar <Enter>?

Nenhum das duas opções dá...  :-\
Mas existe esta pasta: /usr/lib/firefox. Não percebo porque nao dá... :(

Edit:

Alguem me consegue ajudar? :-\

Fikem bem  ;)
« Última modificação: 16 de Outubro de 2007, 15:50 por zesgames78 »

Offline zesgames78

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #3 Online: 17 de Outubro de 2007, 08:42 »
Ninguem me consegue ajudar? :-\
Gostava de resolver estes pequenos promenores o mais rapido possivel...  :-\

Fikem bem  ;)

Offline clcampos

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 10.790
  • .:: User Linux #439596 ::.
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #4 Online: 17 de Outubro de 2007, 10:45 »
Alguns vão me matar, mas tentou instalar o Flash Player pelo automatix?

O Link que passei é para o 7.04, mas existem versões até para o 7.10.
Cristiano/Timóteo - MG
.: Como Fazer Perguntas de Forma Inteligente :.                
Com dúvida? pesquise!

Offline zesgames78

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #5 Online: 17 de Outubro de 2007, 16:07 »
Alguns vão me matar, mas tentou instalar o Flash Player pelo automatix?

O Link que passei é para o 7.04, mas existem versões até para o 7.10.

Quando estou a instalar o Automatix quando executo isto no fim "sudo apt-get install automatix2"
Aparece o seguinte:

Citar
A Ler Listas de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
Você deve querer executar `apt-get -f install' para corrigir isto:
Os pacotes a seguir têm dependências não satisfeitas:
  automatix2: Depende: tango-icon-theme-common mas não está instalável
              Depende: tango-icon-theme mas não está instalável
              Depende: python2.4-gtk2 mas não está instalável
              Depende: python2.4-glade2 mas não está instalável
              Depende: python-vte mas não está instalável
              Depende: gksu mas não está instalável
              Depende: libgnomeui-0 mas não está instalável
              Depende: python-gnome2-extras mas não está instalável
              Depende: python-gtkhtml2 mas não está instalável
  ubuntu-games: Depende: zenity mas não está instalável
E: Dependências não satisfeitas. Tente `apt-get -f install' sem nenhum pacote (ou especifique uma solução).

 :-\ :-\ :-\

Offline zesgames78

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Flash Player 9 e Firefox | IUG e Zenity
« Resposta #6 Online: 18 de Outubro de 2007, 06:43 »
Esqueçam.. instalei o ubuntu... é muito melhor... :P